Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 28 Mar 2020 20:10:59 -0400

Chat transcript

	

	Adam Sun, 03/29/20 08:04:28 am Asia/Manila
	
		Hello, would you like to talk about our services?

	Visitor 08:04:28 am
	
		I want colocation service in new York

	Adam 08:05:11 am
	
		Hey There!
	
		May I know how much rack space you are looking for?

	Visitor 08:06:10 am
	
		A full rack , power 16Amp or 20Amp

	Adam 08:06:16 am
	
		I see. May I please have your name and email ID?
	
		Also, please let me know if you need any additional  IPv4 addresses along with the Load Balancer and Firewall?

	Visitor 08:06:49 am
	
		Also need dedicated line to Hong Kong mega i

	Adam 08:07:59 am
	
		Certainly! My sales team would be able to comment on this better. Please help me with the contact details and I will have my sales team to get back to you with the suitable quotation.

	Visitor 08:08:14 am
	
		I need 100Mbps and 1Gbps internet bandwidth quotation
	
		[email-masked] , Sandy

	Adam 08:08:52 am
	
		Thanks for the details, Sandy.
	
		I have shared your details with my shipping team. Please allow us sometime, we will get back to you shortly with the quotation.

	Visitor 08:09:45 am
	
		And give me the remote hand and coross connect quotation

	Adam 08:09:49 am
	
		Sure.
	
		Is there anything else I can help you with today?

	Visitor 08:10:05 am
	
		No, TKS

	Adam 08:10:11 am
	
		It was nice talking to you. Have a great day, goodbye! Take care :)

	Visitor 08:10:21 am
	
		Bye

	System 08:10:23 am
	
		Adam archived the chat

	System 08:10:33 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 55s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com